## pcmanfm 1.3.1

=== debian/changelog ===
pcmanfm (1.3.1-1) unstable; urgency=medium

  * Remove debian/source/options file, let lintian get easy.
  * Merging upstream version 1.3.1.
  * Bump Standards-Version to 4.2.1.
  * Bump debhelper compat to 11.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Mon, 17 Dec 2018 23:19:11 +0200
