=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders:
  Andrew Lee (李健秋) <ajqlee@debian.org>, Andriy Grytsenko <andrej@rep.kiev.ua>
 Build-Depends:
- debhelper (>= 10), intltool, pkg-config, libfm-gtk-dev (>= 1.2.0),
+ debhelper (>= 11), intltool, pkg-config, libfm-gtk-dev (>= 1.2.0),
  libgtk2.0-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: http://pcmanfm.sourceforge.net/
 Vcs-Browser: https://git.lxde.org/gitweb/?p=debian/pcmanfm.git
 Vcs-Git: https://git.lxde.org/git/debian/pcmanfm.git
