## pcmanfm 1.3.1-1+10.0trisquel1

=== debian/changelog ===
pcmanfm (1.3.1-1+10.0trisquel1) nabia; urgency=medium

  * Fix hanging issue LP#1878625, remove after 1.3.2-1.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 10 Nov 2021 12:06:55 +0000
