## pcmanfm 1.3.2

=== debian/changelog ===
pcmanfm (1.3.2-1) unstable; urgency=medium

  * Merging upstream version 1.3.2 (Closes: #917522, #961084, #962561, #970924,
    LP: #1878625, #1883173).
  * Reposition Vcs-* to the Debian Salsa.
  * Bump Standards-Version to 4.5.1.
  * Drop obsolete lintian override 'package-contains-broken-symlink'.
  * Updating debian/copyright file.
  * Adding 'Rules-Requires-Root: no' header.
  * Bump debhelper to version 12.
  * Drop obsolete pcmanfm-dbg package.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sat, 06 Feb 2021 02:36:43 +0200
