=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Uploaders:
  Andrew Lee (李健秋) <ajqlee@debian.org>, Andriy Grytsenko <andrej@rep.kiev.ua>
 Build-Depends:
- debhelper (>= 11), intltool, pkg-config, libfm-gtk-dev (>= 1.2.0),
+ debhelper-compat (= 12), intltool, pkg-config, libfm-gtk-dev (>= 1.2.0),
  libgtk2.0-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: http://pcmanfm.sourceforge.net/
-Vcs-Browser: https://git.lxde.org/gitweb/?p=debian/pcmanfm.git
-Vcs-Git: https://git.lxde.org/git/debian/pcmanfm.git
+Vcs-Browser: https://salsa.debian.org/lxde-team/pcmanfm
+Vcs-Git: https://salsa.debian.org/lxde-team/pcmanfm.git
 
 Package: pcmanfm
 Architecture: any
@@ -36,14 +37,3 @@
   * Standard compliant (Follows FreeDesktop.org)
   * Clean and user-friendly interface (GTK+ 2)
   * Support GVFS for auto-mount handling on removable devices
-
-Package: pcmanfm-dbg
-Section: debug
-Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, pcmanfm (= ${binary:Version})
-Description: extremely fast and lightweight file manager (debug)
- PCMan File Manager is a GTK+ based file manager. It is a primary file
- manager for the LXDE but can be used in any other desktop environment.
- .
- This package contains the debugging symbols.
