=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,6 @@
 override_dh_auto_install:
 	$(MAKE) DESTDIR=$(CURDIR)/debian/pcmanfm install
 
-override_dh_strip:
-	dh_strip --dbg-package=pcmanfm-dbg
-
 override_dh_installdocs:
 	dh_installdocs --link-doc=pcmanfm
