## pcmanfm 1.4.0

=== debian/changelog ===
pcmanfm (1.4.0-1) unstable; urgency=medium

  [ Ingo Brückl ]
  * Remove the wrong dependency on shared-mime-info.

  [ Andrew Lee (李健秋) ]
  * New upstream version 1.4.0. (Closes: #995048, #851855)
  * Run wrap-and-sort.
  * debian/control: build-deps on pkgconf instead of pkg-config.
  * debian/control: bump to Standards-version to 4.7.2, no changes needed.
  * debian/copyright: update.
  * debian/patches/Fix-build-with-gcc14: drop patch already upstreamed.
  * debian/pcmanfm.lintian-overrides: drop unused.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 04 Mar 2025 07:19:37 -0600

pcmanfm (1.3.2-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport upstream git commit 12abd7e17 to fix FTBFS with GCC 14
    (Closes: #1075365)

 -- Andreas Bombe <aeb@debian.org>  Sun, 20 Oct 2024 13:15:15 +0200

pcmanfm (1.3.2-4) unstable; urgency=medium

  * Add d/salsa-ci.yml.
  * Remove unused Build-Depends libgtk2.0-dev. (Closes: #967686)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 24 Sep 2023 02:07:42 +0800

pcmanfm (1.3.2-3) unstable; urgency=medium

  * Merge to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 16 Sep 2023 10:08:53 +0800

pcmanfm (1.3.2-2) experimental; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ ChangZhuo Chen (陳昌倬) ]
  * Bump Standards-Version to 4.6.2.
  * Bump compat to 13.
  * d/control: Tweak indent.
  * Migrate to GTK-3. (Closes: #967686)
  * Change team email to <team+lxde@tracker.debian.org>
  * Change upstream to GitHub:
    * Add d/upstream/metadata.
    * Update Homepage.
    * Update d/watch.
  * Add d/gbp.conf.
  * Add ChangZhuo Chen (陳昌倬) <czchen@debian.org> as Uploaders.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 13 Sep 2023 21:44:22 +0800
