=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,9 @@
 
 %:
 	dh ${@}
+
+override_dh_auto_configure:
+	dh_auto_configure -- --with-gtk=3
 
 override_dh_auto_install:
 	$(MAKE) DESTDIR=$(CURDIR)/debian/pcmanfm install
